LibOFX: Data Fields - Variables

LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v

### - a -

- account_id : OfxAccountData , OfxStatementData , OfxTransactionData
- account_name : OfxAccountData
- account_number : OfxAccountData
- account_ptr : OfxStatementData , OfxTransactionData
- accountlist : OfxFiServiceInfo
- amount : OfxBalanceContainer , OfxTransactionData
- available_balance : OfxStatementData
- available_balance_date_valid : OfxStatementData

### - b -

- bank_id : OfxAccountData
- billpay : OfxFiServiceInfo

### - c -

- check_ambiguity : cmdline_parser_params
- check_number : OfxTransactionData
- check_required : cmdline_parser_params
- code : ErrorMsg , OfxStatusData
- code_valid : OfxStatusData
- commission : OfxTransactionData
- currency : OfxAccountData , OfxCurrency , OfxSecurityData , OfxStatementData

### - d -

- date : OfxBalanceContainer
- date_end : OfxStatementData
- date_funds_available : OfxTransactionData
- date_initiated : OfxTransactionData
- date_posted : OfxTransactionData
- date_start : OfxStatementData
- date_unitprice : OfxSecurityData
- description : ErrorMsg , LibofxFileFormatInfo , OfxStatusData

### - e -

- exchange_rate : OfxCurrency

### - f -

- fees : OfxTransactionData
- fi_id : OfxTransactionData
- fi_id_corrected : OfxTransactionData
- fi_id_correction_action : OfxTransactionData
- fiid : OfxSecurityData
- format : LibofxFileFormatInfo
- format_name : LibofxFileFormatInfo

### - h -

- help_given : gengetopt_args_info
- help_help : gengetopt_args_info

### - i -

- import_format_arg : gengetopt_args_info
- import_format_given : gengetopt_args_info
- import_format_help : gengetopt_args_info
- import_format_orig : gengetopt_args_info
- initialize : cmdline_parser_params
- inputs : gengetopt_args_info
- inputs_num : gengetopt_args_info
- investments : OfxFiServiceInfo

### - l -

- ledger_balance : OfxStatementData
- ledger_balance_date : OfxStatementData
- list_import_formats_given : gengetopt_args_info
- list_import_formats_help : gengetopt_args_info

### - m -

- marketing_info : OfxStatementData
- memo : OfxSecurityData , OfxTransactionData
- msg_debug_flag : gengetopt_args_info
- msg_debug_given : gengetopt_args_info
- msg_debug_help : gengetopt_args_info
- msg_error_flag : gengetopt_args_info
- msg_error_given : gengetopt_args_info
- msg_error_help : gengetopt_args_info
- msg_info_flag : gengetopt_args_info
- msg_info_given : gengetopt_args_info
- msg_info_help : gengetopt_args_info
- msg_parser_flag : gengetopt_args_info
- msg_parser_given : gengetopt_args_info
- msg_parser_help : gengetopt_args_info
- msg_status_flag : gengetopt_args_info
- msg_status_given : gengetopt_args_info
- msg_status_help : gengetopt_args_info
- msg_warning_flag : gengetopt_args_info
- msg_warning_given : gengetopt_args_info
- msg_warning_help : gengetopt_args_info
- must_convert : OfxCurrency

### - n -

- name : ErrorMsg , OfxStatusData , OfxTransactionData

### - o -

- ofx_element_name_valid : OfxStatusData
- override : cmdline_parser_params

### - p -

- payee_id : OfxTransactionData
- print_errors : cmdline_parser_params

### - r -

- reference_number : OfxTransactionData

### - s -

- secname : OfxSecurityData
- security_data_valid : OfxTransactionData
- server_message : OfxStatusData
- server_transaction_id : OfxTransactionData
- standard_industrial_code : OfxTransactionData
- statements : OfxFiServiceInfo

### - t -

- tag_identifier : OfxGenericContainer
- ticker : OfxSecurityData
- transactiontype_valid : OfxTransactionData
- type : OfxGenericContainer

### - u -

- unique_id : OfxSecurityData , OfxTransactionData
- unique_id_type : OfxSecurityData , OfxTransactionData
- unitprice : OfxSecurityData , OfxTransactionData
- units : OfxTransactionData

### - v -

- version_given : gengetopt_args_info
- version_help : gengetopt_args_info